uuid: 535b1c8e-e752-48a4-8dc8-e61dd9e6114a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.search_form.action_url
    - field.field.paragraph.search_form.field_title
    - paragraphs.paragraphs_type.search_form
id: paragraph.search_form.default
targetEntityType: paragraph
bundle: search_form
mode: default
content:
  action_url:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 120
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
